/*
 Localizable.strings
 Browser Care
 
 Created by Giovanni Maria Cusaro on 30/12/12.
 Copyright (c) 2012 Giovanni Maria Cusaro. All rights reserved.
 */



//General
"BC" = "Browser Care";

"Cancel" = "Borrar";

"OK" = "OK";

"Attention" = "Atención!";

"Close" = "Cerrar";

"Done" = "Hecho";



//Restore
"StartCare" = "¿Confirma el comienzo de la aplicación?";

"NoteStartCare" = "Elementos suprimidos que no pueden ser restablecidos.";



//Care notification
"CareS" = "Cura Safari";

"CareF" = "Cura Firefox";

"CareC" = "Cura Google Chrome";

"CareO" = "Cura Opera";




//Alert
"NoItemsSafari" = "Safari: no ha sido seleccionado ningún elementos.";

"NoItemsFirefox" = "Firfox: no ha sido seleccionado ningún elementos.";

"NoItemsChrome" = "Google Chrome: no ha sido seleccionado ningún elementos.";

"NoItemsOpera" = "Opera: no ha sido seleccionado ningún elementos.";



"OpenSafari" = "Salir de Safari para continuar.";

"OpenFirefox" = "Salir de Firefox para continuar.";

"OpenChrome" = "Salir de Google Chrome para continuar.";

"OpenOpera" = "Salir de Opera para continuar.";



//Text help sandbox
"ChooseHdBTN" = "Elige...";

"titleHelpSand" = "Browser Care necesita acceder a tu librería para continuar.";

"textHelpSand" = "Esto es necesario porque el Browser Care trabaja con Sandbox que comprime el acceso a sólo los archivos seleccionados por el usuario. Este paso se debe ejecutar sólo la primera vez. Selecciona tu disco y comienza a cuidar tu navegador de internet.";


"chooseHDTitle" = "Librería";

"chooseHD" = "Selecciona %@ para continuar.";

"selectHDbtn" = "Continúa";



//Update App
"oldVersionText" = "Browser Care %@ está disponible. Descarga la actualización desde el Mac App Store para continuar.";



//Update browser
"UpdateS" = "Actualización Safari";

"UpdateF" = "Actualización Firefox";

"UpdateC" = "Actualización Google Chrome";

"UpdateO" = "Actualización Opera";



"UpdateSafari" = "Una nueva versión de Safari %@ está disponible. Te recomendamos que la instales.";

"UpdateFirefox" = "Una nueva versión de Firefox %@ está disponible. Te recomendamos que la instales.";

"UpdateChrome" = "Una nueva versión de Google Chrome %@ está disponible. Te recomendamos que la instales.";

"UpdateOpera" = "Una nueva versión de Opera %@ está disponible. Te recomendamos que la instales.";



//Notification
"SafariCompleted" = "Safari: cura completada.";

"FirefoxCompleted" = "Firefox: cura completada.";

"ChromeCompleted" = "Google Chrome: cura completada.";

"OperaCompleted" = "Opera: cura completada.";



//About
"Version %@" = "Versión %@";

"Build %@" = "(%@)";



//Welcome window
"WelcomeTitle" = "Mira Browser Care en acción";

"Welcome" = "Mira #BrowserCare 2 en acción. http://youtu.be/h4cVwg048oA Descargar #macappstore http://bit.ly/browsercare"; //mettere link di youtube - CONTROLLARE BENE!!!



//Window review
"grazie" = "¡Gracias por utilizar Browser Care!";

"info" = "Esperamos que haya disfrutado esta aplicación! Nos encantaría saber de Usted, en que lo podríamos mejorar y lo que más le ha gustado. Las razones al Browser Care nos ayudarán a hacerlo aún mejor.";

"note" = "Este mensaje no se mostrará nuevamente. A tasa de acceso posterior en la Mac App Store.";



//Size
"%lli Bytes" = "%lli Bytes";

"%1.1f KB" = "%1.1f KB";

"%1.1f MB" = "%1.1f MB";

"%1.1f GB" = "%1.1f GB";




//Delete history
"titlehistory" = "Historial cura:";

"deletehistoryB" = "Borrar";

"DeleteHistory" = "¿Borrar el historial?";

"DeletedHistoryText" = "El historial borrado no podrá ser restablecido.";

"nohistorytext" = "Ningun historial disponible";




//Share Care
"ShareCareTitle" = "Dile a todo el  mundo!";

"ShareCareText" = "¡ Oye! Nos dimos cuenta de que te gustaría usar tu Browser Care. ¿Te gustaría decirlo a tus amigos?";

"SecondCareShare" = "Me preocupo de mi navegador con Browser Care. http://bit.ly/browsercare";



